[submodule "poky/meta-flutter"]
	path = poky/meta-flutter
	url = https://github.com/meta-flutter/meta-flutter.git
	branch = kirkstone
[submodule "poky/meta-raspberrypi"]
	path = poky/meta-raspberrypi
	url = https://github.com/agherzan/meta-raspberrypi.git
	branch = kirkstone
[submodule "poky/meta-openembedded"]
	path = poky/meta-openembedded
	url = https://github.com/openembedded/meta-openembedded.git
	branch = kirkstone
[submodule "poky/meta-clang"]
	path = poky/meta-clang
	url = https://github.com/kraj/meta-clang.git
	branch = kirkstone
